Upper Routes
COLOUR 8 "Upper Routes"
;
; London FIR Upper Routes (AIRAC 6/2004)
;
; UA29
DASHED,8
	FIX BAKUR
	FIX MERLY
	FIX DAWLY
;
; UA34
DASHED,8
	FIX WAL
	FIX TELBA
	FIX KIDLI
	FIX MID
	FIX DRAKE
	FIX SITET
	FIX ETRAT
;
; UA47
DASHED,8
	FIX DTY
	FIX WOD
	FIX SFD
;
; UA56
DASHED,8
	FIX SFD
	FIX BENBO
	FIX DRAKE
;
; UB40
DASHED,8
	FIX DIKAS
	FIX MERLY
	FIX LESLU
	FIX KENUK
;
; UB295
DASHED,8
	FIX BPK
	FIX CPT
;
; UB321
DASHED,8
	FIX CPT
	FIX PEPIS
;
; UG27
DASHED,8
	FIX LYD
	FIX WAFFU
	FIX DRAKE
;
; UH52
DASHED,8
	FIX OCK
	FIX HEMEL
;
; UH54
DASHED,8
	FIX LAM
	FIX HEMEL
;
; UL3
DASHED,8
	FIX POMPI
	FIX GIBSO
	FIX DIDEL
	FIX PAVLO
	FIX LESLU
	FIX GIPER
;
; UL6
DASHED,8
	FIX MALUD
	FIX KEPAD
	FIX HON
;
; UL7
DASHED,8
	FIX ASKAM
	FIX PELET
	FIX GOLVO
	FIX VENAS
	FIX LONAM
	FIX SPY
;
; UL8
DASHED,8
	FIX BILVO
	FIX ASNIP
	FIX STAFA
;
; UL9
DASHED,8
	FIX ABAGU
	FIX SLANY
	FIX STU
	FIX DIKAS
	FIX BASET
	FIX KENET
	FIX CPT
	FIX BIG
	FIX DVR
	FIX KOK
;
; UL10
DASHED,8
	FIX DVR
	FIX LAM
	FIX BPK
	FIX DTY
	FIX HON
	FIX WAL
	FIX PENIL
	FIX IOM
	FIX RINGA
	FIX BEL
	FIX MORAG
;
; UL15
DASHED,8
	FIX CPT
	FIX BIG
	FIX SANDY
;
; UL18
DASHED,8
	FIX SFD
	FIX MID
	FIX NIGIT
	FIX BASET
	FIX CHELT
	FIX RADNO
	FIX TOLKA
	FIX DUB
;
; UL22
DASHED,8
	FIX MERLY
	FIX MOPAT
	FIX ARDAM
;
; UL26
DASHED,8
	FIX PENIL
	FIX SONEX
	FIX MAMUL
	FIX OTBED
;
; UL28
DASHED,8
	FIX TNT
	FIX RODOL
	FIX MCT
	FIX ASNIP
	FIX PENIL
;
; UL46
DASHED,8
	FIX REMSI
	FIX HALIF
	FIX LIBSO
	FIX NALAX
;
; UL60
DASHED,8
	FIX OTBED
	FIX SOPEK
	FIX KOLAG
	FIX SUPUR
;
; UL70
DASHED,8
	FIX DESIG
	FIX KOLID
	FIX PENIL
	FIX SOPAX
	FIX BAGSO
	FIX DEVOL
;
; UL74
DASHED,8
	FIX VENAS
	FIX LARDI
	FIX TOPPA
	FIX AMGOD
	FIX MONIL
;
; UL90
DASHED,8
	FIX OTR
	FIX LIBSO
	FIX SUPEL
	FIX DOLAS
;
; UL175
DASHED,8
	FIX STU
	FIX BANBA
	FIX CRK
;
; UL179
DASHED,8
	FIX INLAK
	FIX CPT
	FIX LAM
	FIX ERING
	FIX SASKI
	FIX COA
;
; UL186
DASHED,8
	FIX HON
	FIX FINMA
	FIX BIG
;
; UL602
DASHED,8
	FIX NEW
	FIX UMBEL
	FIX OTR
	FIX NALAX
	FIX LEGRO
	FIX EMLON
	FIX MIMVA
	FIX SUPUR
	FIX AMGOD
	FIX BERGI
;
; UL603
DASHED,8
	FIX IOM
	FIX REMSI
	FIX DESIG
	FIX MAMUL
	FIX DOLAS
	FIX ENITO
	FIX LAMSO
	FIX EVELI
	FIX BASNO
;
; UL607
DASHED,8
	FIX CRK
	FIX EVRIN
	FIX NUMPO
	FIX INLAK
	FIX KONAN
	FIX KOK
;
; UL608
DASHED,8
	FIX CLN
	FIX LOGAN
	FIX SUMUM
	FIX COA
;
; UL610
DASHED,8
	FIX LAM
	FIX KOPUL
	FIX RAPIX
	FIX BULAM
;
; UL613
DASHED,8
	FIX VESAN
	FIX RATUK
	FIX SANDY
	FIX DET
	FIX STOAT
	FIX MOGLI
	FIX HALIF
	FIX TLA
;
; UL620
DASHED,8
	FIX MID
	FIX GILDA
	FIX CLN
	FIX REDFA
	FIX TULIP
;
; UL722
DASHED,8
	FIX BHD
	FIX ANNET
	FIX KORUL
;
; UL739
DASHED,8
	FIX KENUK
	FIX GAPLI
	FIX LIZAD
	FIX MUREL
	FIX KOKOS
;
; UL975
DASHED,8
	FIX DUB
	FIX LIFFY
	FIX LYNAS
	FIX WAL
	FIX DESIG
	FIX GOLES
	FIX LIBSO
	FIX OGDIN
	FIX NIGOL
	FIX ASKAM
;
; UL980
DASHED,8
	FIX GORLO
	FIX REFSO
	FIX LOGAN
	FIX MANGO
	FIX LAM
	FIX MID
	FIX KATHY
	FIX ORTAC
;
; UM14
DASHED,8
	FIX GILDA
	FIX STOAT
;
; UM16
DASHED,8
	FIX MCT
	FIX WAL
	FIX DISAL
	FIX NAPEX
	FIX DOLAS
;
; UM17
DASHED,8
	FIX GIBSO
	FIX EXMOR
	FIX SWANY
	FIX STU
	FIX VATRY
	FIX DUB
;
; UM25
DASHED,8
	FIX GAPLI
	FIX ANNET
	FIX INGOR
	FIX DVL
;
; UM79
DASHED,8
	FIX LEGRO
	FIX OGDIN
	FIX NEW
;
; UM82
DASHED,8
	FIX TIPTA
	FIX ROBEM
;
; UM90
DASHED,8
	FIX GIVEM
	FIX ROLUM
	FIX SOTUN
	FIX LONAM
;
; UM140
DASHED,8
	FIX DVR
	FIX SAM
	FIX EXMOR
	FIX MERLY
	FIX NORLA
	FIX CRK
;
; UM142
DASHED,8
	FIX LESLU
	FIX LND
	FIX GANTO
	FIX NERLA
	FIX POMTA
;
; UM150
DASHED,8
	FIX GASKO
	FIX RIMTO
	FIX UPTON
	FIX MAMUL
;
; UM168
DASHED,8
	FIX ASPEN
	FIX ORIST
	FIX AKIKI
;
; UM183
DASHED,8
	FIX BKY
	FIX REDFA
;
; UM185
DASHED,8
	FIX MID
	FIX OCK
	FIX BPK
	FIX CLN
;
;
; UM197
DASHED,8
	FIX GUNSO
	FIX GAPLI
;
;
; UM604
DASHED,8
	FIX ARTOV
	FIX ABEDA
	FIX LEDBO
	FIX ENITO
	FIX OKAMA
	FIX ROKAN
	FIX VENAS
	FIX LARGA
;
; UM605
DASHED,8
	FIX SFD
	FIX XIDIL
	FIX DPE
;
; UM733
DASHED,8
	FIX BIG
	FIX GURLU
	FIX GUBAR
	FIX ABSUD
;
; UM868
DASHED,8
	FIX TNT
	FIX TIPIL
	FIX EVSON
	FIX ADELU
;
; UM981
DASHED,8
	FIX GODOS
	FIX ROXAT
	FIX NEW
;
; UM982
DASHED,8
	FIX ROKAN
	FIX ERLOT
	FIX ROBEM
;
; UN57
DASHED,8
	FIX SANDY
	FIX LAM
	FIX WELIN
	FIX TNT
	FIX POL
	FIX DCS
;
; UN160
DASHED,8
	FIX CRK
	FIX TIVLI
	FIX LND
	FIX LIZAD
	FIX JSY
;
; UN502
DASHED,8
	FIX KENUK
	FIX RATKA
	FIX PEMAK
	FIX GANTO
	FIX MUREL
;
;
; UN514
DASHED,8
	FIX LESLU
	FIX GIPER
;
; UN546
DASHED,8
	FIX STU
	FIX BAKUR
	FIX DEVOL
;
; UN551
DASHED,8
	FIX BESOP
	FIX BEL
	FIX TADEX
;
; UN570
DASHED,8
	FIX BEL
	FIX DIMLI
;
; UN590
DASHED,8
	FIX HALIF
	FIX MARGO
	FIX GOW
;
; UN601
DASHED,8
	FIX TLA
	FIX MARGO
	FIX POL
	FIX LESTA
	FIX BPK
	FIX DET
;
; UN615
DASHED,8
	FIX DCS
	FIX BARTN
	FIX HON
	FIX COWLY
	FIX WOD
	FIX MID
	FIX XAMAB
	FIX VEULE
;
; UN859
DASHED,8
	FIX HON
	FIX CPT
	FIX GWC
	FIX SITET
;
; UN861
DASHED,8
	FIX AVANT
	FIX KOTEM
	FIX EPATI
	FIX REDNO
;
; UN862
DASHED,8
	FIX WAL
	FIX NOKIN
	FIX MADLI
	FIX CUMRI
	FIX TUTON
	FIX BHD
	FIX SKESO
;
; UN864
DASHED,8
	FIX DCS
	FIX WAL
	FIX RADNO
	FIX BCN
	FIX EXMOR
	FIX BHD
	FIX SALCO
;
; UN866
DASHED,8
	FIX TIPAN
	FIX LARDI
	FIX BINBO
	FIX BUKUT
	FIX LEDBO
	FIX BANEM
	FIX BPK
	FIX SAM
	FIX ORTAC
	FIX GUR
;
; UN867
DASHED,8
	FIX SAM
	FIX KATHY
	FIX GARMI
	FIX AKIKI
;
; UP1
DASHED,8
	FIX RODSI
	FIX GIGUL
	FIX ROLUM
	FIX ROKAN
	FIX GODOS
	FIX SUPUR
	FIX MONIL
;
; UP2
DASHED,8
	FIX STU
	FIX NUMPO
	FIX NIGIT
;
; UP4
DASHED,8
	FIX DIKAS
	FIX EVRIN
;
; UP6
DASHED,8
	FIX MOGLI
	FIX LESTA
	FIX TUMTI
	FIX RODOL
	FIX KOLID
	FIX TUPEM
	FIX REMSI
	FIX BESOP
	FIX DIMLI
;
; UP7
DASHED,8
	FIX BUKUT
	FIX SONOG
	FIX IDESI
	FIX LOGAN
;
; UP13
DASHED,8
	FIX ROLUM
	FIX ASKAM
;
; UP16
DASHED,8
	FIX BEGAM
	FIX RAPUM
	FIX NEW
	FIX ROBEM
;
; UP17
DASHED,8
	FIX POL
	FIX RIPNO
	FIX TIPTA
	FIX DIGBI
;
; UP18
DASHED,8
	FIX POL
	FIX GASKO
	FIX NEW
	FIX ALASO
;
; UP20
DASHED,8
	FIX LAPRA
	FIX IDESI
	FIX RINIS
	FIX PEVAD
	FIX GORLO
;
; UP25
DASHED,8
	FIX BARMI
	FIX DITOB
	FIX LAPRA
;
; UP44
DASHED,8
	FIX ARTOV
	FIX RATLO
	FIX SOMVA
;
; UP58
DASHED,8
	FIX PELET
	FIX RODSI
	FIX GIVEM
;
; UP137
DASHED,8
	FIX UMBAG
	FIX SONDO
;
; UP155
DASHED,8
	FIX ANDIK
	FIX MAVAS
	FIX SOMVA
	FIX BANEM
	FIX UMBAG
	FIX BANTO
	FIX EBOTO
	FIX HON
;
; UP600
DASHED,8
	FIX TRN
	FIX BESOP
	FIX GELKI
;
; UP620
DASHED,8
	FIX BANBA
	FIX PAVLO
	FIX LND
	FIX CAMBO
	FIX DEKOR
;
; UR8
DASHED,8
	FIX MID
	FIX SAM
	FIX GIBSO
	FIX DAWLY
	FIX LND
	FIX GAPLI
;
; UR41
DASHED,8
	FIX WCO
	FIX NORRY
	FIX SAM
;
; UR84
DASHED,8
	FIX HAZEL
	FIX ORTAC
;
; UT7
DASHED,8
	FIX LND
	FIX PEMAK
	FIX MADEK
;
; UT71
DASHED,8
	FIX COWLY
	FIX VAPID
;
; UT420
DASHED,8
	FIX WELIN
	FIX HEMEL
	FIX BIG
	FIX TIGER
	FIX ALESO
	FIX DIMAL
	FIX ABNUR
;
; UV14
DASHED,8
	FIX BAGSO
	FIX DUB
;
; UW70
DASHED,8
	FIX COWLY
	FIX BIG
;
; UW501
DASHED,8
	FIX GAPLI
	FIX CPT
	FIX IPRIL
	FIX RATLO
	FIX REDFA
;
; UY4
DASHED,8
	FIX SONOG
	FIX ODROB
;
; UY6
DASHED,8
	FIX SUMUM
	FIX IDESI
	FIX BANEM
;
; UY8
DASHED,8
	FIX SAM
	FIX GWC
;
; UY70
DASHED,8
	FIX POL
	FIX GOLES
	FIX OTBED
	FIX BEKMO
	FIX KUBAX
	FIX RAVLO
;
; UY76
DASHED,8
	FIX DET
	FIX KOPUL
	FIX ERING
	FIX RIMBU
	FIX REFSO
;
; UY90
DASHED,8
	FIX TUTON
	FIX LUMEK
	FIX SKESO
;
; UY91
DASHED,8
	FIX TINAN
	FIX LUMEK
	FIX BUKLI
;
; UY92
DASHED,8
	FIX EXMOR
	FIX NOSDA
;
; UY98
DASHED,8
	FIX POL
	FIX NOKIN
	FIX NITON
;
; UY99
DASHED,8
	FIX NOKIN
	FIX CROFT
	FIX RIBEL
	FIX BEGAM
